<?php require_once 'protect.php'; ?>
<div class="margtop20 example1"><?php echo $textpayment ?></div>
<hr>
<div class="margbottom20">
<?php
$resultpm = $mysqli->query("SELECT * FROM paymethods WHERE active=1 ORDER BY id");
while($row = $resultpm->fetch_array()) {
$method=$row['name'];
?>
<?php include 'paymethod'.$method.'.php';?>
<?php } ?>
<div class="cleared"></div>
</div>